@charset "UTF-8";
/* CSS Document */

/* page layout styles  */
html, body {
	height:100%;
	margin:0;
	padding:0;
	}
	
body {
	background:url(../images/bg_main.gif) #abe1fa; /*creates gradient at the top of page, then fills in bottom with last shade in gradient */
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	}

.container { 
	margin-left:auto;margin-right:auto;
	width:1000px;  
	position:relative;
	}
	
.header {
	height:122px;  
	padding:0 25px; /*padding allows for vertical gradient */
	color:#fff;
	position:relative;
	}
	
.header img {margin-top:20px;}

.footer {
	height:83px;
	position: relative;
	margin: 0 auto; 
	width:1000px;
	}
	
/* general site styles */

form {
	 margin:0;
	 padding:0;
	 }
	 
img {border:0} 

.img_rt {
	float:right;
	margin-left:10px;
	}
	
.img_lt {
	float:left;
	margin-right:10px;
	}
.img_center {
	display: block;
	margin-top:10px;
	margin-left: auto;
    margin-right: auto;
}
	
p {margin-top:0;}

ol, ol.li, ul, ul.li {
	margin:0 0 0 2px;
	padding:0;
	}

ol {
	list-style-type:none;
	list-style-position:inside; }

ol li {background: url(../images/bullet.png) no-repeat 0 5px !important; 
padding-left:12px !important; 
margin-bottom:10px !important;
}

/* 052510 -- second level bullets */
ul.subgray li {
	font-size:13px;
	list-style-type:none;
	background: url(../images/bullet_gray.gif) no-repeat 0 7px !important;
	margin-left:20px;
	padding-left:10px;margin-bottom:0 !important;
	}
	
ul.footnoteindent li {
	list-style-type:none;
	margin-left:20px;
	padding-left:10px;
	color:#777;
	font-size:11px;
	line-height:1.3em !important;
	background: url(../images/bullet_gray.gif) no-repeat 0 7px !important;
	}

/* 052510 For lists that wrap around image. IE6 won't wrap list around images properly.  */
.narrow {width:400px !important;}

/* 051910 for li on non-collapsed pages */	
.page_left ul  {list-style-type: none; margin-bottom:12px; font-size:13px; line-height:18px;}

.page_left ul li {background: url(../images/bullet.png) no-repeat 0 5px !important; padding-left:13px !important; margin-bottom:10px !important;}

/* 052410 ul on Features pages */
.shaded_area ul {list-style-type: none; margin-bottom:12px; padding-left:40px; padding-right:20px; font-size:13px; line-height:18px;}

.shaded_area ul li {background: url(../images/bullet.png) no-repeat 0 5px !important; padding-left:12px !important; margin-bottom:10px !important; margin-left:-18px;}

	
h1 {width:100%;
	font-size:30px; 
	color:#0089c4;
	margin:0 0 10px 0;
	padding:0;
	}
	
h2 {
	font-size:16px; 
	line-height:1.3em;
	color:#0089c4;
	}
	
/* for h2 on short pages without expandable sections */	
h2.standalone {
	font-size:16px; 
	line-height:1.3em;
	color:#0089c4;
	margin-left:50px;
	}
		
h3 {
	font-size:14px;
	margin-bottom:.5em;
	}
	
h3.table {
	font-size:14px;
	margin-bottom:.5em;
	margin-left:85px;
	}
	
h4 {
	font-size:13px;
	font-weight: bold;
	margin-bottom:0px;
	}	
	
.page_left h3 {margin-top:30px;} 

.highlight_box > h3 {margin-top:0}

.intro_text {color:#777;}

p.lg {
	font-size:16px;
	line-height:20px;
	}
	
p.md {
	font-size:15px;
	line-height:22px;
	}
		
ol li, 
ol li p, 
p, p.sm {
	font-size:13px;
	line-height:18px;
	}

p.footnote, span.footnote {
	font-size:11px !important;
	line-height:1.3em !important;
	color:#777;
	margin:.75em 0;
	position: relative;
	}

p.credit, span.credit {
	font-size:11px !important;
	font-weight:normal !important;
	line-height:1.3em !important;
	color:#777;
	margin:.75em 0;
	}
		
p.footnote.w600 {
	width:600px;
	}

/* Use this when IE6 won't display bullets. Example in blue text box on en10_climate.jsp */
p.bullet {
background: url(../images/bullet.png) no-repeat 0 6px !important; 
padding-left:13px !important; 
margin-bottom:10px !important; 
margin-left:4px !important;
}
	
/* 060410 bar chart footnotes that appear in main body area */
.footnote_barchart {
	padding-right:172px;
	font-size:11px !important;
	line-height:1.3em !important;
	color:#777;
	margin:1em 86px .5em 86px;
	width:666px;
	position: relative;
	}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom; /* Hack for IE6 and below */
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}



/*helpers */
.clear {
	clear:both !important;
	height:0px;
}

.black {color:#000;}


/* 052110 */
.nowrap {white-space:nowrap;}


/* 060410 */
.indent20 {padding-left:20px;}

.indent40 {padding-left:40px;}


/* sometimes you just need a little vertical spacing but you don't want to create a whole new class for a reusable element.  Just add this to the clear class for a little breathing room. */
.spacer {height:14px;}

.normal {font-weight:normal;}
 
 /*link styles */

a, a:visited {
	color:#0089c4; 
	text-decoration:none;
	cursor:pointer;
	}
	
a:hover, a:visited:hover {
	text-decoration:underline;
	cursor:pointer;
	}

.header a, .header a:visited {
	color:#fff;
	font-weight:bold;
	}

/* modified by PG&E IT */	
.header a:hover, .header a:visited:hover {text-decoration:underline; color:#fff; }

/* menu styles */

/* header navigation links */
ul.menu_head {
	list-style-type: none;
	position:absolute; 
	top:34px;
	right:25px;
	}
ul.menu_head li {
	float:left;
	font-size:14px;
	padding-left:8px;
	}
	
/*main navigation menu */

.menu_main {
	width:950px; 
	height:36px; 
	background:url(../images/bg_menu.png); 
	background-repeat:no-repeat;
	margin:0 auto;
	}
 
ul.menu {
	padding:0; 
	margin:0; 
	list-style:none;
	}
	
ul.menu .submenu {
	position:absolute; 
	left:-8000px;
	}
	
ul.menu .submenu li {
	background-color: #fff;
}
	
ul.menu li {
	float:left;
	font-family:arial, sans-serif;
	font-size:12px; 
	font-weight:bold
	}

/* set images as menu links in the background of list item */
ul.menu li.business {
	display:block;
	background:url(../images/menu_business_off.gif) no-repeat; 
	background-position:center;
	width:194px;
	}
	
ul.menu li.employees {
	display:block;
	background:url(../images/menu_employees_off.gif) no-repeat; 
	background-position:center;
	width:194px;
	}

ul.menu li.communities {
	display:block;
	background:url(../images/menu_communities_off.gif) no-repeat; 
	background-position:center;
	width:194px;
	}

ul.menu li.environment {
	display:block;
	background:url(../images/menu_environment_off.gif) no-repeat; 
	background-position:center;
	width:194px;
	}

ul.menu li.sustainability {
	display:block;
	background:url(../images/menu_sustainability_off.gif) no-repeat; 
	background-position:center;
	width:174px;
	}

ul.menu li a, 
ul.menu li a:visited {
	color:#4488c0; 
	line-height:36px; 
	height:36px; 
	display:block;
	text-decoration:none; 
	}
	
ul.menu a.on,
ul.menu a.on:hover {
	background:url(../images/menu_arrow_on.gif) no-repeat; 
	background-position:center;
	}

ul.menu li:hover {position:relative;} /* ie8 */
ul.menu li a:hover {position:relative;}
ul.menu :hover .submenu {left:0; top:35px; z-index:2;}
ul.menu li ul {list-style:none;}

a.home, 
a.business, 
a.employees, 
a.communities,
a.environment {
	display:block; 
	width:194px;
	}
	
a.sustainability {
	display:block;
	width:174px;
	}
   
/* .submenu makes the dropdown menu items line up with the first letter of the menu text, which is different on each, see below for different .submenu margins and adjust as necessary */ 
ul.menu li.business .submenu {margin-left:50px;} 
ul.menu li.employees .submenu {margin-left:42px;}
ul.menu li.communities .submenu {margin-left:36px;}
ul.menu li.environment .submenu {margin-left:36px;}

/* Sustainability menu floats to the left of the menu and will be affected by the content.  Just adjust the margin and left position on the next three classes to account for the content when final menu titles are in place.*/
ul.menu li.sustainability .submenu {margin-left:-148px !important;}

/* safari hack */ @media screen and (-webkit-min-device-pixel-ratio:0) {
ul.menu li.sustainability .submenu {margin-left:-217px;}

.sustainability .shadow_outer span {left:161px !important;}
}


/* dropdown menus take advantage of IE6-compatible filters for gradient transparent drop shadows */
.menu .shadow_outer {float:left;}
.menu .shadow_inner {
	position:relative; 
	display:block; 
	margin-left:4px; 
	margin-top:5px; 
	height:100%;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
	background-color:#fff;
	border:solid 1px #0089c4; 
	text-align:left;
	}
 
ul.menu ul li {
	float:left;
	white-space:nowrap; 
	float:none !important;
	display:block;
	height:23px;
	line-height:23px;
	}

ul.menu ul li a {
	height:23px !important; 
	line-height:23px !important;
	padding:0 30px 0 18px; 
	float:none !important;
	background-color:#fff;
	display:block !important;
	font-weight:normal !important;
	}
	
ul.menu ul li a:hover, ul.menu ul li a.current {
	color:#ffa100; 
	background: #fff url(../images/bullet_orange.gif) no-repeat; 
	background-position:7px 8px;
	}
	
/* right side bar secondary menu */

h1 .page_right_h2 {
	float:right;
	width:198px;
	margin-top:0px;
	font-size:22px;
	margin-top:8px;
	}

.page_right ul.side_menu { 
	list-style-type:none; 
	}
	 
.page_right ul.side_menu li {
	font-size:14px;
	line-height:18px; 
	margin-bottom:10px;
	background:url(../images/bullet_orange.gif) no-repeat; 
	background-position: 0px 5px;
	padding-left:12px;
	font-weight:bold;
	}
	
/* .page_right ul.side_menu a, .page_right ul.side_menu a:visited {color:#0089c4;} */
/* 051810 prevent visited links in IE6 from changing */
.page_right ul.side_menu a, .page_right ul.side_menu a:visited {color:#63c2d5;}
	
.page_right ul.side_menu a.off {color:#63c2d5;}

/* 051810 */
.page_right ul.side_menu a.on {color:#0089c4 !important;}

/* 051810 */	
.page_right ul.side_menu a.off:hover, .page_right ul.side_menu a.on:hover {color:#0089c4;}


/* creates the little blue "handle" at the top of secondary nav */
.shadow_outer span {
	position:absolute; 
	top:1px; 
	left:4px; 
	height:4px; 
	width:115px; 
	background-color:#0089c4;
	}
	
.sustainability .shadow_outer span {
	position:absolute; 
	top:1px; 
	left:161px; 
	height:4px; 
	width:115px; 
	background-color:#0089c4;
	}

.breadcrumbs {
	font-size:12px; 
	width:100%;
	color:#777;
	padding:14px 0;
	}
	
.content {
	padding:0px 56px 25px 56px;
	background:url(../images/bg_container.gif);
	background-repeat:repeat-y; 
	}
	

/* these two divs help the vertical and horizontal gradients at the top of the page blend smoothly into the repeat */
.left_cross_gradient {
	position:absolute; 
	left:0px; 
	top:122px; 
	background:url(../images/bg_left_cross_gradient.gif) no-repeat; 
	width:25px;
	height:310px;
	}
	
.right_cross_gradient {
	position:absolute; 
	left:975px; 
	top:122px;  
	background:url(../images/bg_right_cross_gradient.gif) no-repeat; 
	width:25px;
	height:310px;
	}
	
/* 061410 adds shadow to bottom of intro section */	
.bottom_shadow {
	background-image:url(../images/shadow_bottom.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-top:6px;
	margin-bottom:20px;
	zoom: 1; /* prevents ie6 from making shadow disappear on drop down menu activation */
	}
	
/* intro section */
.page_left {
	float:left;
	padding-bottom:20px;
	margin:10px 0 10px 0;
	}
	
.page_left_landing {
	float:left;
	width:666px;
	padding-right:14px;
	}
	
.page_right {
	float:right;
	width:198px;
	}
	
.bar_chart_library {
	width:666px;
	margin-left:auto;
	margin-right:auto;
	}
 
.footer {
	background-image: url(../images/bg_container_foot.gif); 
	width:1000px; 
	height:83px;
	color:#777;   
	}
	
.footer .footer_links {
	float:left; 
	font-size:14px; 
	font-weight:bold; 
	padding-top:25px; 
	line-height:46px;
	}
	
.footer .footer_links a {
	color:#777;
	text-decoration:none;
	margin-left:25px;
	}
	
.footer .footer_links img {vertical-align:middle;}

.footer .copyright {
	float:right;
	font-size:11px;
	padding-top:35px;
	}
	
.footer .copyright span {margin-right:25px;}

.footer_home {background-image: url(../images/bg_container_foot_home.gif);} 
 
 
/* internal page layout styles */
.highlight_box {
	background-color:#abe1fa;
	padding:10px;
	margin:10px 0px;
	overflow:hidden;
	}
	
.highlight_box_sm {
	background-color:#abe1fa;
	padding:10px;
	width:646px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}
	
/* 060910 for center charts inside highlight boxes with no captions */	
.highlight_box_center {
	width:666px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}
	
.highlight_box_chart {
	border:1px solid #bbbbbb;
	}
	
/* 052410 highlight boxes inside listexpander containing image that's deeper than text */
li > .highlight_box {
	padding:10px 10px 10px 0; 
	margin:10px 0px 10px 30px;
	}

/* for when the highlight box is the first on the page, you don't want that top margin. */
.highlight_box_top {
	background-color:#abe1fa;
	padding:10px;
	margin:0px 0px 10px 0px;
	}

.inset_wrapper {
	width:220px;
	float:right;
	}

/* edit 051710 to indent bottom rule to align with left of image & caption */
.inset {
	float:right;
	border-bottom:solid 1px;
	border-color:#ffa100;
	margin:4px 0 16px 20px;
	font-size:13px; 
	line-height:18px;
	font-weight:bold;
	padding-bottom:10px;
	} 
	
/* 060710 */
.insetlt {
	float:left;
	border-bottom:solid 1px;
	border-color:#ffa100;
	margin:4px 0 16px 0;
	font-size:13px; 
	line-height:18px;
	font-weight:bold;
	padding-bottom:10px;
	} 
		
.inset-footnote {
	float:right;
	color:#777;
	border-bottom:solid 1px;
	border-color:#ffa100;
	margin:4px 0 16px 20px;
	font-size:11px; 
	line-height:1.3em;
	font-weight:normal;
	padding-bottom: 10px;
	}	
	
/* 052110 for images without bottom border */	
.inset-nocaption {
	float:right;
	border:solid 1px #bbbbbb;
	margin:4px 0 16px 20px;
	font-size:13px; 
	line-height:18px;
	font-weight:bold;
	} 	

/* for inset images with no caption and no border, use with class "no-caption noborder" */	
.inset-nocaption.noborder, .insetlt.noborder {
	border:0;
	} 	
			
	
.inset img {margin-bottom:10px;}
.insetlt img {margin-bottom:10px;}


/* create one for each different sized insets (photo and text floated in main text) and use both declarations in div tag to set width.*/
inset.w200 {
	width:200px;
	}
.inset.w405, .inset-footnote.w405, .inset-noborder.w405 {
	width:405px;
	}
.insetlt.w824 {
	width:824px;
}
.pullquote {
	font-style:italic;
	color:#0089c4
	}

/* table styles */

table.special th, table.special td {	
	padding: 6px 12px;
	border-right:1px solid #fff;
	vertical-align:top;
	}
	
table.special th {
	text-align:left;
	color:#000;
	font-size:16px;
	line-height:22px;
	border-right:0px;
	border-bottom: solid 2px #000;
	}
	
table.special tr.label td {
	font-size:14px;
	line-height:20px;
	padding-top:10px;
	font-weight:bold;
	}
	
table.special tr.description td {
	font-size:12px;
	background-color:#efe9d5;
	border-top:solid 1px #cab575;
	}

table.special tr.description.double td {
	font-size:12px;
	background-color:#efe9d5;
	border-top:solid 1px #fff;
	}
	
table.special th.legend, 
table.special td.legend {text-align:center;}

/* 051910 */
table.special td.indent {padding-left:30px;}

table.special td.numeral, 
table.special th.numeral{text-align:right;}
	
table.special th.last,
table.special td.last {border-right:0px;}

/* ------- - - - - - - - - -----------*/

/* For table.basic on features page. Sets margin so all table basic styles can be reused. */
#tablebasicwrapper {
	width:624px;
	margin-left:21px;
	margin-right:21px;
	}

table.basic.w400 {width:400px;}

table.basic.w600 {width:600px;}

table.basic.w624 {width:624px;}

table.basic.w836 {width:836px;} /* full width of live area in collapsible area */

table.basic.w888 {width:888px;} /* full width of live area w/o collapsible */


/* tables that appear under or above an inline bar chart and match width of chart */
table.basic.w666 {width:666px; margin-left:auto; margin-right:auto;} 


table.basic {
	border-left:1px solid #cab575;
	border-top:1px solid #cab575; 
	}
	
table.basic th, table.basic td 	{
	border-bottom:1px solid #cab575; 
	border-right:1px solid #cab575;
	text-align:center;
	padding:4px;
	font-size:12px;
	}
	
table.basic td {
	vertical-align:top;
	background-color:#fff;
	}
table.basic tr.alt td {background-color:#efefef;}

table.basic th 	{
	background-color:#efe9d5;
	vertical-align:bottom;
}
	
table.basic th 	{
	background-color:#efe9d5;
	vertical-align:bottom;
	border-bottom:1px solid #cab575; 
	border-right:1px solid #cab575;
	}
table.basic th.first, table.basic td.first  {text-align:left;} 

/* 052510 for Business financials */
table.basic td.numeral,
table.basic th.numeral {text-align:right;} 

table.basic td.numeral2009 {
	font-weight:bold;
	text-align:right;
	background-color:#efe9d5 !important;
	} 
table.basic td.shaded {
	font-weight:bold;
	text-align:left;
	background-color:#cbddd6 !important; /* saged colored background */
	} 	
table.basic tr.doubleline td {border-bottom:4px double #cab575;}
	
/* ------- - - - - - - - - -----------*/

table.basic  tr.totals td, table.basic  tr.totals td p {
	font-size:12px;
	font-weight:bold;
	background-color:#efefef;
	}
	
table.basic td.tbd {color:#c00;}

table.basic ol {
	margin-top:4px !important;
	}
	
table.basic ol li {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 0 !important;
	padding-bottom: 4px !important;
	}

/* expanding content list */

.listexpander {
	padding-bottom: 20px;	
}
#expand,
#collapse {
	text-decoration: underline;
	color: #0089c4;	
	cursor: pointer;
	width: 80px;
}
#listexpander  {
	overflow: hidden;
}
#listexpander a.list-header {
	display: block;
	font-size:16px; 
	color:#0089c4;
	font-weight: bold;
	padding:0 0 0 50px;
	margin:15px 0;
}
#listexpander div.list-content {
	padding:0 0 0 50px;
	width:836px; /* 060410 width of live area inside white box */
}

#listexpander a.list-header {background:url(../images/icon_arrow_expand.png) no-repeat 8px 5px; text-decoration: none; outline: none;} 

a.list-header span.more { display: block; text-decoration: underline; font-size: 13px; font-weight: normal; padding: 5px 0;}

a.list-header span.more:hover { text-decoration: underline;}

a.list-header span.teaser { display: block; color: #000; text-decoration: none !important;  border: 0 !important; font-size: 13px; font-weight: normal; padding: 10px 0;}

a.list-header a.list-header:hover span.teaser { color: #000; text-decoration: none; border: 0 !important; cursor: text;}

#listexpander a.list-header.ui-state-active {background:url(../images/icon_arrow_contract.png) no-repeat 8px 5px;}

a.list-header.ui-state-active span.teaser,
a.list-header.ui-state-active span.more { display: none !important; }


/* ----------------------- */

/* page specific styles */

/* home page */
.home_timeline {
	background-color:#FFF;
	padding:28px 0 0 0;
	}

.home_timeline .animation {
	background-color:#0089C4;
	width: 888px;
	height: 469px;
	position:relative;
	}
.home_timeline .animation #text1 {
	position:absolute;
	left: 0;
	top: 0;
	z-index:1;
	}
.home_timeline .animation #text2 {
	position:absolute;
	left: 0;
	top: 51px;
	z-index:1;
	} 
.home_bottom {
	display:block;
	width:950px;
	margin:0 auto;
	background:#e6e6e6 url(../images/bg_gradient_grey_950w.gif) no-repeat;
	padding:14px 0 0 0px;
	}
	
.home_bottom p.videolabel {
	color:#0089c4;
	margin:6px 38px;
	}
.home_video { 
	background:#e6e6e6 url(../images/bg_gradient_home_video_thumbs.gif) no-repeat;
	width:225px;  
	float:right;
	padding-bottom:10px;
	margin-bottom:16px;
	}
	
.home_video.last {width:245px;}
	
.home_video img {margin:4px 0 0 7px;}

.home_video  p {padding:14px 7px 7px 7px;
	color:#0089c4;
	font-size:13px;
	line-height:16px;
	}
	
/* ----------------------- */
/* 052210 Landing page video. Adds space between video image and download text. */
#video-download {margin-top:6px;}

/* ----------------------- */
 /* Feature pages (pages with moss green color background). */
 .shaded_area {
	width:666px;
	padding:21px 0 40px 0;
	background-color:#e3e6cf;
	margin-bottom:30px;
	border-bottom:0;
	}
	
.shaded_area p {
	padding:0 21px 0 21px;
	font-size:13px;
	line-height:18px;
	}
	
.shaded_area img {
	margin: 0 20px;
	border: solid 1px #fff;
	}

/* 051810 for charts in features */
.shaded_area img.chart {
	border: solid 1px #bbbbbb;
	}

.shaded_area p.caption {
	padding:14px 21px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	}
.shaded_area h3 {
	padding:0 21px .5em 21px;
	}	
	
/* ----------------------- */
/* expanding content bar chart page */
.bar_charts {
	border:solid 1px #bbbbbb;
	text-align:center;
	}
	
/* Regular bar charts inside <p>. Use with footnote_barchart style */
.bar_charts_inline {
	border:solid 1px #bbbbbb;
	text-align:left;
	width:666px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	}
	
.bar_chart_lib_wrap {
	
	margin-left:85px;
	margin-right:85px;
}

.bar_chart_legend {
	border:solid #adafb0;
	border-width:0 1px 1px 1px;
	margin:0px;
	padding:0px;
	height:94px; 
	overflow-y:scroll;
	overflow-x:hidden;
	}

.bar_chart_legend p.listexpander {display:none;}

.bar_chart_legend ul.listexpander {
	margin:0px;
	padding:0px;
	list-style: none;
	}
	
.bar_chart_legend .listexpander h3 {
	color:#000;
	font-size:14px;
	font-weight:normal;
	padding:0px 0px 0 37px;
	margin:5px 10px 0 0;
	}

.bar_chart_legend .listexpander li.collapsed h3 {background:url(../images/icon_arrow_expand.png) no-repeat 8px 7px !important;} 

.bar_chart_legend .listexpander li.collapsed h3.expanded {background:url(../images/icon_arrow_contract.png) no-repeat 8px 7px !important;}

.bar_chart_legend .listexpander li, .bar_chart_legend .listexpander li.collapsed.nobg {background:none !important;}  
	
	.bar_chart_legend .listexpander li {
		margin-bottom: 0px !important;
		padding-left: 0px !important;
	}
	
	.bar_chart_legend .listexpander li h3 {
		
	}
		
.bar_chart_legend .listexpander a, 
.bar_chart_legend .listexpander a:visited {color:#000;display:block;margin-right:10px;padding:4px 4px}	

.bar_chart_legend .listexpander li p {
	padding:0 0 0 37px;
	margin:0;
	}

.bar_chart_legend .listexpander a.on  {background-color:#f1ebd6;}
.bar_chart_legend .listexpander a.off {background-color:#fff;}


/* ----------------------- */ 
 
.intro_more  p.listexpander {display:none !important;}
.intro_more .listexpander li, 
.intro_more .listexpander li.collapsed, 
.intro_more .listexpander li.expanded {background:none;}
.intro_more .listexpander p {margin-left:0px;}

/* Build your own report page */
.byor {width:663px;}

.byor .select_all {
	border-bottom:2px solid #0089C4;
	font-size:13px;
	margin:0 9px 0 26px;
	padding-bottom:8px;
	text-align:right;
}
	
.byor p.byorexpander {display:none;}

.byor ul#byorexpander {
	margin:0px;
	padding:0px;
	overflow: auto;
	}

.byor #byorexpander a, 
.byor #byorexpander a:visited {
	 color:#000;
	 }	 
	 
.byor #byorexpander li p {
	margin:0 10px 0 30px;
	border-bottom: solid 1px #cab575;
	font-size:13px; 
	line-height:18px;
	padding:4px 0;
	width: 621px;
	}
	
  .byor #byorexpander li p input {
	 float:right;
	  } 
	  
  .byor #byorexpander li .list-header input {
	float:right;
	margin: 6px 4px 0 0; /* IE */
	  }
  
  .byor form input.checkall {
	  background:#fff;
	  border:none;
	  color:#0089c4;
	  padding:0px;
	  margin:0px;
	  cursor:pointer;
	  }
	  
  .byor_print {
	  padding-top:10px;
	  text-align:right;
	  line-height:46px;
	  }
	  
  .byor_print input{
	  border:0; 
	  background:#fff; 
	  color:#0089c4;
	  font-size:16px; 
	  font-weight:bold;
	  padding:0 2px;
	  }
	#byor_print_icon {
		background: url(../images/icon_print_on_wh.gif) no-repeat top right;
		padding: 12px 47px 20px 0;
		margin-top: 6px;
	}
	  
  .byor_print img {vertical-align:middle;}
  
  .byor ul#byorexpander li.active {
		background:url("../images/icon_arrow_contract.png") no-repeat scroll 8px 10px transparent !important;
	}
	
	.byor ul#byorexpander li {		
		background:url("../images/icon_arrow_expand.png") no-repeat scroll 8px 10px transparent !important;
	}
	
	.byor #byorexpander li h3 {
		color:#0089c4;
		font-size:16px;
		float: left;
		width: 608px;
		padding:5px 0px 0 26px;
		margin: 0;
	}
	
	.byor #byorexpander li h3 span {		
		border-bottom:2px solid #0089C4;
		display: block;	
		padding-bottom: 2px;
	}
	
	.byor ul#byorexpander li span.list-header {
		display: block;
		margin: 0;		
		overflow: hidden;
		width: 654px;
		outline: none; 
	} 
	
	.byor ul#byorexpander li span.list_check {
		border-bottom:2px solid #0089C4;
		display: block;
		width: 20px;
		float: right;
		height: 25px;
	}
	
	.byor ul#byorexpander li li { background: none !important; }
	
	.byor ul#byorexpander li {
		margin:0 !important;
		padding:0 !important;
		list-style: none;
	}
	
	.byor #byorexpander span.list-header {
	cursor:pointer;
	}
	
	ol.byor li {background: none !important; padding-left:12px !important; margin-bottom:10px !important;}
  
/* ----------------------- */

/* slideshow page */
.gradient_box {
	  float:right;
	  background:url(../images/bg_gradient_324.png) repeat-x;
	  height:324px; 
	  width:344px; 
	  }
	  
.gradient_box img {
	margin-top:23px; 
	margin-left:24px; 
	margin-bottom:4px;
	border: solid 1px #fff;
	}
	
.gradient_box p {
	font-size: 13px; 
	font-weight: bold; 
	line-height:16px; 
	color:#fff;
	padding:0 24px;
	}

.gradient_box a, .gradient_box a:visited {
	color:#fff; 
	text-decoration:underline;
	}
	
 .video_player {
	float:left;
 	width:531px;
	height:322px;
	border:solid 1px #bbb;
	}  
	 
.video_player p {
	font-size:12px; 
	color:#777; 
	line-height:15px; 
	}
	
.video_player a {color:#777;}


.flowplayer {margin:22px 0 4px 25px;}
.flowplayer a#player {display:block; width:480px; height:272px; outline: none;}

#morestuff {display:none;}


/* ----------------------- */
/* awards page */
.column_first {
	width:200px;
	height:250px;
	padding:10px;
	float:left;
	border-left:1px solid #a4c4b7;
	border-right:1px solid #a4c4b7;
}

.column {
	width:201px;
	height:250px;
	padding:10px;
	float:left;
	border-right:1px solid #a4c4b7;
	}
   
.rule {
	clear:both !important;
	height:20px;
	border-bottom:1px solid #ced1ab;
	margin: 0 0 20px 0;
	} 	

h3.awards {
	margin-top:0;
	}
	
.breakafter {
	display: none;
}
	
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
   
/* ---------- PRINT SPECIFIC STYLES (turning ON printer styles and OFF screen styles - see print stylesheets for opposite) ------------------*/
 
.print_header, .print_all_bar_charts {display:none;}
.print_only {display:none;}

.menu_main {z-index:100;}
.container {z-index:300;}
.footer {z-index:1;}

.tbd {color:red;}

